
Redmine - Defect #19904

There is no option "Move issue" in Roles and permission menu

2015-05-21 12:20 - Kirill B

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.0.2

Description

We've installed new version of Red Mine recently. Before that we had possibility to move issues between different projects while

editing it. Now we can't move them -- there is no Project combo-box (see 2.png) . Check box "Move issue" diapered from Roles and

permission menu(see 1.png).

Environment:

  Redmine version                3.0.2.stable

  Ruby version                   2.0.0-p645 (2015-04-13) [i386-mingw32]

  Rails version                  4.2.1

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.8.11

  Git                            1.9.5

  Filesystem                     

Redmine plugins:

  clipboard_image_paste          1.10

History

#1 - 2015-05-21 13:42 - Wim DePreter

Moving issues is now defined in Workflow - Field permissions (#3521).

If field project is read-only (for certain role and certain status), issues can not be moved.

#2 - 2015-05-21 16:14 - Kirill B

- Status changed from New to Resolved

Thanks

pls fix it online documentation

#3 - 2015-05-23 09:21 - Jean-Philippe Lang

- Category changed from Issues to Documentation

#4 - 2015-06-19 04:30 - Toshi MARUYAMA

- Status changed from Resolved to New

#5 - 2015-06-19 05:48 - Mischa The Evil

Wim DePreter wrote:

Moving issues is now defined in Workflow - Field permissions (#3521).

If field project is read-only (for certain role and certain status), issues can not be moved.

 Just a quick-ref for the correct history of the changes observed by the OP: #18855.

#6 - 2015-07-18 10:35 - Toshi MARUYAMA

- Description updated
https://www.redmine.org/issues/3521
https://www.redmine.org/issues/3521
https://www.redmine.org/issues/18855
